/************************** SIMPLEFORMS *****************************
IMPORTANT: this css is applied to ALL simpleforms rendered via the
direct method (not rest api).
To customise style of an individual form, add an override css
file to the form content item with the required overrides.
*********************************************************************

/*  Standard form elements */
fieldset {
	margin-bottom:20px;
	padding-bottom:20px;
}
fieldset.last {
	margin-bottom:0;
	padding-bottom:0;
}
fieldset.border {
	border-bottom:1px solid #d9d9d9;
}
fieldset.review {
	margin-left:95px;
	width:745px;
}
fieldset ul, fieldset ul li {
	list-style:none;
	margin:0;
	padding:0;
}
fieldset ul li {
	clear:left;
	display:inline-block;
	float:left;
	margin-bottom:5px;
}
label, .label, input, select {
	background:transparent;
	border: 1px solid #e3e3eb;
	border-top-color: #aaadb2;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin: 0;
	padding:2px 2px 2px 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
input, select {
	background-color:#FFFFFF;
	margin-right:5px;
	width:200px;
}
label, .label {
	background:transparent;
	border:0 none;
	font-weight:normal;
	margin-right:20px;
	padding-top:3px;
	text-align:right;
	width: 160px;
}


/* Simpleform elements */

.formWrapper {
	border-style: solid;
	margin: 20px 0;
	width: 690px;
}
.formNavigation {
	border-top: 1px solid #D9D9D9;
	margin: 15px;
	padding:15px 0 25px;
	text-align: center;
	clear: both;
}
label.error {
	color: #c00;
	font-size: 1em;
	margin-left: 0.5em;
	text-align: left;
	left: 300px;
	z-index: 1000;
}

.stepname {
	background-color: #d86018;
	border-radius: 5px 5px 0 0;
	color: #fff;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	padding: 7px 12px;
}
.navigation_button {
	width : 70px;
	margin: 5px;
}
.formfield {
	display: inline-block;
	width: 465px;
}
.formfield>input {
	width: 14em;
}
.formrow {
	line-height: 1.4em;
	padding: 8px 0;
}
form.simpleform {
	padding: 0;
}
.required {
	color: #D66125;
}
label .required {
	padding-left:0;
}
input.ui-state-default, select.ui-state-default, textarea.ui-state-default {
	background:#fff !important;
	border: 1px solid #e3e3eb !important;
	border-top-color: #aaadb2 !important;
	display: block !important;
	float: left !important;
	line-height:1.3em !important;
	margin: 0 !important;
	padding:2px 2px 2px 3px !important;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	font-size:1.1em;
}
textarea.ui-state-default {
	width:90%;
}
div.radio {
	margin-top:5px;
	width:235px;
	float:left;
}
div.checkbox{
	margin-top:5px;
	float:left;
	width:295px !important;
	}
div.radio input, div.checkbox input {
	width:35px !important;
	border:none !important;
}
span.radiolabel, span.checkboxlabel {
	font-size:1.1em;
	/*display: block;*/
	clear:none !important;
	_left:0 !important; 
	position: relative;
}

span.checkboxlabel {
	margin-top: 0 !important;
	width:600px;
}
div.radio label.error{
	left: 80px;
    position: absolute;
}

.simpleform span.tooltip-icon-off, .simpleform span.tooltip-icon-over {
	margin-left:8px;
	margin-top:0px;
	position: absolute;
}
.simpleform div.checkbox span.tooltip-icon-off, .simpleform div.checkbox span.tooltip-icon-over {
	position: absolute;
	
}
.simpleform div.radio span.tooltip-icon-off, .simpleform div.radio span.tooltip-icon-over {
	position: absolute;
	
}
.simpleform p {
	padding: 5px 12px;
}
input.ui-formwizard-button {
	background-color:#d86018 !important;
	color: #fff !important;
	font-weight: bold !important;
	border-radius: 4px 4px 4px 4px !important;
	box-shadow: 1px 1px 3px #999999 !important;
	display: inline-block !important;
	margin: 0 4px 0 0 !important;
	padding: 4px 12px !important;
	position: relative !important;
	border:none !important;
	float:none !important;
	cursor:pointer;
}

.groupremove {
	float: right;
	z-index: 5;
	padding: 5px;
	position: absolute;
	right: 70px;
}
.group {
	border-top: 1px dotted #D9D9D9;
}
.grid100row {
	float: left;
	width: 100%;
	border-bottom: solid 1px silver;
	margin-bottom: 3px;
	padding-bottom: 3px;
}

.grid100container {
	left: 185px;
}

.grid100label {
	float: left;
	width: 300px;
	left: 10px;
}
.grid100desc {
	float: left;
}

.checkboxdesc p {
    margin: 0 0 0 18px !important;
    padding: 0 !important;
	font-size: 100% !important;
}

.radiodesc p {
    margin: 0 0 0 18px !important;
    padding: 0 !important;
	font-size: 100% !important;
}

.grid100desc p {
    margin: 0 !important;
    padding: 0 !important;
	font-size: 100% !important;
}

.grid100value {
	float: right;
}
input.grid100field {
	width: 40px;
}
.grid100totalcontainer {
	width: 100%;
	top: 10px;
	float: left;
}
.grid100totallabel {
	float: left;
	font-weight: bold;
}
.grid100total {
	float: right;
}
input.grid100totalfield {
	width: 40px;
}
.dividerToggle {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
.grid100container label.error {
	background: white;
    left: -190px;
}
.grid100header {
	font-weight: bold;
	left: 0px;
}
.grid100subheader .grid100label {
	left: 0px;
}
.conditional .type_100_grid {
    top: 10px;
	margin-bottom: 10px;
}
.conditional .type_100_grid .formlabel {
    left: -190px;
}
.conditional .grid100container {
    left: 0;
}
.conditional {
    float: left;
}

/* field rows */
.fieldrow .formlabel {
    float: left;
    text-align: left;
}
.fieldrow .formlabel label {
    margin-right: 0;
    text-align: left;
    width: 100%;
}
.fieldrow .formfield {
    margin-left: 0px;
	margin-right: 5px;
    width: 30%;
}
.fieldrow .formfield label.error {
	left: -10px;
    position: relative;
}
.fieldrow .formrow {
	float: left;
	padding: 0px;
	width: 30%;
}
.fieldrow {
	line-height: 1.4em;
}


/* validation tooltips */
input.error, select.error {
	border: 1px dotted red !important;	
}

.ui-tooltip-content {
	color: red;
}

.ui-tooltip {
    padding: 2px 4px;
	border-width: 0 !important;
	box-shadow: 1px 1px 3px #333333;
	background:none !important;
}

/* submission html on thankyou page*/
#submissionHtml {
	font-size: 1.3em;
}

/* 15 March 2014 MLC Rebranding */

div.ctwo h1 {
    font-family: "CharlieStd-SemiBold";
    font-size: 24px;
    font-weight: normal;
}

/*  Cancel link button */
.ui-widget #cancel {
	font-size: 12px;
}

a:hover {
	color: #018086 !important;
	text-decoration: underline !important;
}

input.ui-formwizard-button:hover {
	background-color:#ad4924 !important;
	color: #fff !important;
	font-weight: bold !important;
	border-radius: 4px 4px 4px 4px !important;
	box-shadow: 1px 1px 3px #999999 !important;
	display: inline-block !important;
	margin: 0 4px 0 0 !important;
	padding: 4px 12px !important;
	position: relative !important;
	border:none !important;
	float:none !important;
	cursor:pointer;
}

.button_uplift.secondary, .button_uplift.secondary.ui-state-disabled {
	color: #018086 !important;
	font-size: 12px;
	background: #e7e4e0 !important;
}

.button_uplift.secondary:hover, .button_uplift.secondary.ui-state-disabled:hover {
	color: #018086 !important;
	font-size: 12px;
	background: #d7d2cb !important;
}

b, strong {
	font-weight:bold;
}